RubyGems Navigation menu

puppet-lint-variable_contains_upcase 1.2.0

Extends puppet-lint to ensure that your variables are all lower case

Versionen:

  1. 1.2.0 - February 23, 2017 (6 KB)
  2. 1.1.0 - January 19, 2017 (6 KB)
  3. 1.0.2 - August 24, 2016 (5,5 KB)
  4. 1.0.1 - August 11, 2016 (5,5 KB)
  5. 1.0.0 - August 19, 2014 (5,5 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (1):

  • puppet-lint < 3.0, >= 1.0
  • Development Abhängigkeiten (5):

    Besitzer:

    Autoren:

    • Chris Spence

    SHA 256-Prüfsumme:

    d8b9577a263e43dbfcf024fed131881fcb8752624c3891c2848cf80fa1013a25

    Downloads insgesamt 1.955.295

    Für diese Version 1.006.335

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: